<!--[if IE]><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"><![endif]-->
<html xmlns="http://www.w3.org/1999/xhtml" dir="ltr" lang="en-US" xml:lang="en">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" />
<title>{SCRIPT_NAME}</title>
<script type="text/javascript" language="javascript">
<!-- Begin

function select_all(f) {
        for (i = 0; i < list_form.elements.length; i++) {
            if (list_form.elements[i].type == 'radio' && list_form.elements[i].value == f.value) {
                list_form.elements[i].checked = true;
            }
        }
}

function popupwindow() {
        for (i = 0; i < list_form.elements.length; i++) {
            if (list_form.elements[i].type == 'radio' && list_form.elements[i].checked && list_form.elements[i].name != 'process_manage_profiles' && (list_form.elements[i].value == 'install' || list_form.elements[i].value == 'overwrite' || list_form.elements[i].value == 'uninstall')) {
                w = window.open('','err_msg','width=620,height=400,scrollbars=yes,dependent=yes');
                document.list_form.target = 'err_msg';
                document.list_form.popup.value = '1';
                w.focus();
                return false;
            }
        }
        document.list_form.target = '';
        document.list_form.popup.value = '0';
        return true;
}
//  End -->
</script>

<script language="JavaScript">
<!-- Begin

function formCheck(formobj) {
	var fieldRequired = Array("domain", "cpanel_login", "cpanel_password", "site_name", "owner_name", "owner_email", "admin_login", "admin_password");
	var fieldDescription = Array("Hostname/domain", "Cpanel Login", "Cpanel Password", "Site Name", "Owner Name", "Owner Email", "Admin Login", "Admin Password");
	var alertMsg = "Please complete the following fields:\n";

	var l_Msg = alertMsg.length;

	for (var i = 0; i < fieldRequired.length; i++){
		var obj = formobj.elements[fieldRequired[i]];
		if (obj){
			switch(obj.type){
			case "select-one":
				if (obj.selectedIndex == -1 || obj.options[obj.selectedIndex].text == ""){
					alertMsg += " - " + fieldDescription[i] + "\n";
				}
				break;
			case "select-multiple":
				if (obj.selectedIndex == -1){
					alertMsg += " - " + fieldDescription[i] + "\n";
				}
				break;
			case "text":
			case "textarea":
				if (obj.value == "" || obj.value == null){
					alertMsg += " - " + fieldDescription[i] + "\n";
				}
				break;
			default:
			}
			if (obj.type == undefined){
				var blnchecked = false;
				for (var j = 0; j < obj.length; j++){
					if (obj[j].checked){
						blnchecked = true;
					}
				}
				if (!blnchecked){
					alertMsg += " - " + fieldDescription[i] + "\n";
				}
			}
		}
	}

	if (alertMsg.length == l_Msg){
		return true;
	}else{
		alert(alertMsg);
		return false;
	}
}
//  End -->
</script>

<script type="text/javascript" language="javascript">
<!-- Begin

function fsubmitted(button) {
        if (button == 'update_installation') {
            if (document.getElementById && !document.getElementById('update_what_wp').checked && !document.getElementById('update_what_themes').checked && !document.getElementById('update_what_plugins').checked && !document.getElementById('update_what_other_options').checked) {
                alert('Please check what to update');
                document.getElementById('update_what_wp').focus();
                return false;
            }
        }

        f = document.project_form;
		if( formCheck(f) ) {

			if (button == 'install' || button == 'install_masterblog' || button == 'create_it' || button == 'uninstall' && f.confirm_uninstall.checked || button == 'overwrite' && f.confirm_overwrite.checked || button == 'update_installation' || button == 'update_masterblog_installation' || button == 'update_profile' && f.masterbog_profile_id.value > 0 && f.new_profile_id.value == -1) {
            	w = window.open('','err_msg','width=620,height=500,scrollbars=yes,dependent=yes');
            	f.target = 'err_msg';
            	f.popup.value = '1';
            	w.focus();
            	return true;
        	} else {
            	f.target = '';
            	f.popup.value = '0';
            	return true;
        	}

		} else {
            return false;
        }
}
//  End -->
</script>

<script type="text/javascript" language="JavaScript 1.1">
<!-- Begin

function CSB(){
if (document.mform.all.checked){
xxx = true;
} else {
xxx = false;
}
for (i = 0; i < document.forms['mform'].length; i++) {
document.forms['mform'].elements[i].checked = xxx
}
}
//  End -->
</script>

<script type="text/javascript" language="javascript">
<!-- Begin

function autoIframe(frameId) {
try{
frame = document.getElementById(frameId);
innerDoc = (frame.contentDocument) ? frame.contentDocument : frame.contentWindow.document;
objToResize = (frame.style) ? frame.style : frame;
objToResize.height = innerDoc.body.scrollHeight + 10;
}
catch(err){
window.status = err.message;
}
}
//  End -->
</script>

<script type="text/javascript" language="javascript">
<!-- Begin

startcats = 4;
function addCatRow() {

	var tbl   = document.getElementById( 'myCatsTable' );

	var tbody = tbl.getElementsByTagName( 'TBODY' )[ 0 ];

	var tr    = document.createElement( 'tr' );

		var td = document.createElement( 'td' );
			td.setAttribute("valign", "top");
				input = document.createElement("input");
				input.setAttribute("id", "category_names_" + startcats);
				input.setAttribute("name", "category_names[]");
				input.setAttribute("value", "");
				input.setAttribute("size", "40");
				input.setAttribute("type", "text");
			td.appendChild(input);
		tr.appendChild( td );

		var td = document.createElement( 'td' );
				input = document.createTextNode('');
			td.appendChild(input);
		tr.appendChild( td );

		var td = document.createElement( 'td' );
			td.setAttribute("valign", "top");
				input = document.createElement("textarea");
				input.setAttribute("id", "category_descriptions_" + startcats);
				input.setAttribute("name", "category_descriptions[]");
				input.setAttribute("rows", "3");
				input.setAttribute("cols", "40");
			td.appendChild(input);
		tr.appendChild( td );

	tbody.appendChild( tr );

	var tr    = document.createElement( 'tr' );

		var td = document.createElement( 'td' );
			td.setAttribute("colspan", "3");
				input = document.createElement("<hr>");
			td.appendChild(input);
		tr.appendChild( td );

	tbody.appendChild( tr );

startcats++;
}
//  End -->
</script>

<script type="text/javascript" language="javascript">
<!-- Begin

var startfld = 4;
function addLinkRow() {

	var tbl   = document.getElementById( 'myLinksTable' );

	var tbody = tbl.getElementsByTagName( 'TBODY' )[ 0 ];

	var tr    = document.createElement( 'tr' );

		var td = document.createElement( 'td' );
				input = document.createElement("input");
				input.setAttribute("id", "link_urls_" + startfld);
				input.setAttribute("name", "link_urls[" + startfld + "]");
				input.setAttribute("value", "");
				input.setAttribute("size", "30");
				input.setAttribute("type", "text");
			td.appendChild(input);
		tr.appendChild( td );

		var td = document.createElement( 'td' );
				input = document.createElement("input");
				input.setAttribute("id", "link_names_" + startfld);
				input.setAttribute("name", "link_names[" + startfld + "]");
				input.setAttribute("value", "");
				input.setAttribute("size", "30");
				input.setAttribute("type", "text");
			td.appendChild(input);
		tr.appendChild( td );

		var td = document.createElement( 'td' );
				input = document.createElement("input");
				input.setAttribute("id", "link_descriptions_" + startfld);
				input.setAttribute("name", "link_descriptions[" + startfld + "]");
				input.setAttribute("value", "");
				input.setAttribute("size", "30");
				input.setAttribute("type", "text");
			td.appendChild(input);
		tr.appendChild( td );

		var td = document.createElement( 'td' );
				input = document.createElement("input");
				input.setAttribute("id", "link_rss_urls_" + startfld);
				input.setAttribute("name", "link_rss_urls[" + startfld + "]");
				input.setAttribute("value", "");
				input.setAttribute("size", "30");
				input.setAttribute("type", "text");
			td.appendChild(input);
		tr.appendChild( td );

	tbody.appendChild( tr );

startfld++;
}
//  End -->
</script>

<script type="text/javascript" language="javascript">
<!-- Begin
function setValue() {

	scriptLinksAr = new Array();

    for (i = 0; i < document.getElementById('myLinksTable').getElementsByTagName('input').length; i++) {
    	scriptLinksAr.push(document.getElementById('myLinksTable').getElementsByTagName('input')[i].value);
    }

	var LinksAr = scriptLinksAr.toString();
	document.project_form.myfinalinks.value = LinksAr;

	scriptCatAr = new Array();
    for (i = 0; i < document.getElementById('myCatsTable').getElementsByTagName('input').length; i++) {
    	scriptCatAr.push(document.getElementById('myCatsTable').getElementsByTagName('input')[i].value);
    	scriptCatAr.push(document.getElementById('myCatsTable').getElementsByTagName('textarea')[i].value);
    }

	var CatAr = scriptCatAr.toString();
	document.project_form.myfinalcats.value = CatAr;

}
//  End -->
</script>

<script type="text/javascript" src="images/jquery.js"></script>

<script type="text/javascript">
<!-- Begin

function ExpandAll(exdcnt) {
	$(".accordion2 h3").eq(0).addClass("active");
	$(".accordion2 p").eq(0).show();

	for (i = 1; i < exdcnt; i++) {
		$(".accordion2 h3").eq(i).addClass("active");
		$(".accordion2 p").eq(i).show();
	}
};

function CloseAll(exdcnt) {
	var i = exdcnt;
	while (i > 1)
  	{
		$(".accordion2 p").eq(i).slideToggle("slow").siblings("p:visible").slideUp("slow");
		$(".accordion2 p").eq(i).toggleClass("active");
		$(".accordion2 h3").eq(i).removeClass("active");
	i--;
	}
};
//  End -->
</script>

<script type="text/javascript">
<!-- Begin

function gup( name )
{
  name = name.replace(/[\[]/,"\\\[").replace(/[\]]/,"\\\]");
  var regexS = "[\\?&]"+name+"=([^&#]*)";
  var regex = new RegExp( regexS );
  var results = regex.exec( window.location.href );
  if( results == null )
    return "";
  else
    return results[1];
}
//  End -->
</script>

<script type="text/javascript">
$(document).ready(function(){

	$(".accordion2 h3").eq(0).addClass("active");
	$(".accordion2 p").eq(0).show();

	$(".accordion2 h3").click(function(){
		$(this).next("p").slideToggle("slow")
		.siblings("p:visible").slideUp("slow");
		$(this).toggleClass("active");
		$(this).siblings("h3").removeClass("active");
	});

});
</script>

<script language="JavaScript">
<!-- Begin

function trim(sString)
{
while (sString.substring(0,1) == ' ')
{
sString = sString.substring(1, sString.length);
}
while (sString.substring(sString.length-1, sString.length) == ' ')
{
sString = sString.substring(0,sString.length-1);
}
return sString;
}

function InsertInToCSVBox() {

	csvdata = "";
	csvdata += '"' + trim(document.getElementById("csv_domain").value) + '",';
	csvdata += '"' + trim(document.getElementById("csv_web_folder").value) + '",';
	csvdata += '"' + trim(document.getElementById("csv_cpanel_login").value) + '",';
	csvdata += '"' + trim(document.getElementById("csv_cpanel_password").value) + '",';

	csvdata += '"' + trim(document.getElementById("csv_homedirpath").value) + '",';
	if (document.getElementById("csv_domain_inside_folder").checked==true) {
		csvdata += '"1",';
	} else {
		csvdata += '"0",';
	}
	csvdata += '"' + trim(document.getElementById("csv_domain_folder_name").value) + '",';

	csvdata += '"' + trim(document.getElementById("csv_admin_login").value) + '",';
	csvdata += '"' + trim(document.getElementById("csv_admin_password").value) + '",';
	csvdata += '"' + trim(document.getElementById("csv_site_name").value) + '",';
	csvdata += '"' + trim(document.getElementById("csv_description").value) + '",';

	csvdata += '"' + trim(document.getElementById("csv_category_1").value) + '",';
	csvdata += '"' + trim(document.getElementById("csv_category_2").value) + '",';
	csvdata += '"' + trim(document.getElementById("csv_category_3").value) + '",';
	csvdata += '"' + trim(document.getElementById("csv_category_4").value) + '",';
	csvdata += '"' + trim(document.getElementById("csv_category_5").value) + '",';

	if(trim(document.getElementById("csv_link_1_title").value)!="" && trim(document.getElementById("csv_link_1_url").value)!="") {
		csvdata += '"' + trim(document.getElementById("csv_link_1_title").value) + '|' + trim(document.getElementById("csv_link_1_url").value) + '",';
	} else {
		csvdata += '"",';
	}

	if(trim(document.getElementById("csv_link_2_title").value)!="" && trim(document.getElementById("csv_link_2_url").value)!="") {
		csvdata += '"' + trim(document.getElementById("csv_link_2_title").value) + '|' + trim(document.getElementById("csv_link_2_url").value) + '",';
	} else {
		csvdata += '"",';
	}

	if(trim(document.getElementById("csv_link_3_title").value)!="" && trim(document.getElementById("csv_link_3_url").value)!="") {
		csvdata += '"' + trim(document.getElementById("csv_link_3_title").value) + '|' + trim(document.getElementById("csv_link_3_url").value) + '",';
	} else {
		csvdata += '"",';
	}

	if(trim(document.getElementById("csv_link_4_title").value)!="" && trim(document.getElementById("csv_link_4_url").value)!="") {
		csvdata += '"' + trim(document.getElementById("csv_link_4_title").value) + '|' + trim(document.getElementById("csv_link_4_url").value) + '",';
	} else {
		csvdata += '"",';
	}

	if(trim(document.getElementById("csv_link_5_title").value)!="" && trim(document.getElementById("csv_link_5_url").value)!="") {
		csvdata += '"' + trim(document.getElementById("csv_link_5_title").value) + '|' + trim(document.getElementById("csv_link_5_url").value) + '",';
	} else {
		csvdata += '"",';
	}


document.getElementById("csv_file_text").value += trim(csvdata).slice(0,-1) + "\n";
}

function InsertInToCSVBox_MasterBlog() {

	csvdata = "";
	csvdata += '"' + trim(document.getElementById("csv_domain").value) + '",';
	csvdata += '"' + trim(document.getElementById("csv_web_folder").value) + '",';
	csvdata += '"' + trim(document.getElementById("csv_cpanel_login").value) + '",';
	csvdata += '"' + trim(document.getElementById("csv_cpanel_password").value) + '",';

	csvdata += '"' + trim(document.getElementById("csv_homedirpath").value) + '",';
	if (document.getElementById("csv_domain_inside_folder").checked==true) {
		csvdata += '"1",';
	} else {
		csvdata += '"0",';
	}
	csvdata += '"' + trim(document.getElementById("csv_domain_folder_name").value) + '",';

	csvdata += '"' + trim(document.getElementById("csv_admin_login").value) + '",';
	csvdata += '"' + trim(document.getElementById("csv_admin_password").value) + '",';
	csvdata += '"' + trim(document.getElementById("csv_site_name").value) + '",';
	csvdata += '"' + trim(document.getElementById("csv_description").value) + '",';

document.getElementById("csv_file_text").value += trim(csvdata).slice(0,-1) + "\n";
}
//  End -->
</script>

<link rel="stylesheet" href="images/menustyle.css" type="text/css" media="screen">

<!--[if IE 6]><link rel="stylesheet" href="images/menustyle.ie6.css" type="text/css" media="screen"><![endif]-->

<!--[if IE 7]><link rel="stylesheet" href="images/menustyle.ie7.css" type="text/css" media="screen"><![endif]-->
<script type="text/javascript" src="images/menuscript.js"></script>

<link rel="stylesheet" href="images/styles.css" type="text/css">

<!--[if IE]>
<style type="text/css">
table {
	text-align: left;
}
</style>
<![endif]-->
</head>
<body>
<script type="text/javascript" src="images/wz_tooltip.js"></script>
<script type="text/javascript" src="images/tip_balloon.js"></script>
<script type="text/javascript" src="images/tip_centerwindow.js"></script>
<script type="text/javascript" src="images/tip_followscroll.js"></script>

<TABLE width="100%" border="0" cellpadding="0" cellspacing="0">